<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort des Webservers</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
<?php
   echo $_POST["anrede"] . "<br>";
   echo htmlentities($_POST["nachname"]) . "<br>";
   echo htmlentities($_POST["vorname"]) . "<br>";
   echo $_POST["land"] . "<br>";
   if(isset($_POST["reise"]))
      echo $_POST["reise"] . "<br>";
?></p>
</body>
</html>
